@charset "utf-8";
/* CSS Document */
.icon:before { font-family: 'ETmodules'; content: attr(data-icon); speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }
#page-container { width: 900px !important; max-width: 900px !important; }
#main-header { width: 900px !important; max-width: 900px !important; background-color: #fff !important; }
.container { width: 900px !important; max-width: 900px !important; }


/* Header */
#top-bar { float: left; width: 100%; padding: 7px 15px; background-color: #f1f1f1; position: relative; z-index: 1000; }
#top-bar .et_pb_widget { width: 100%; }
#top-bar .et_pb_widget a { color: #333333; }
#top-bar .et_pb_widget a:hover { color: #000000; }
#top-bar .left { float: left; }
#top-bar .left .call { margin-right: 13px; font-size: 18px; }
#top-bar .left .email { margin-right: 13px; font-size: 15px; }
#top-bar .right { float: right; }
#top-bar .right a { font-size: 18px; text-decoration: underline; }
#top-bar .right span { margin: 0 10px; font-size: 18px; }
#logo { padding: 10px 0 20px 0; }
#et-top-navigation { float: left; width: 100%; padding-top: 0 !important; }
#et-top-navigation #top-menu-nav { width: 900px; padding: 0px 0; background-color: #6a2d75; text-align: center; vertical-align: middle; }
#et-top-navigation #top-menu { float: none; }
#et-top-navigation #top-menu li { padding: 0 7px; font-size: 14px; }
#et-top-navigation #top-menu li a { padding: 16px 4px; font-weight: 400; letter-spacing: 0.2px; }
#et-top-navigation #top-menu li a:hover { opacity: 1; color: #ed8137; }
#et-top-navigation #top-menu li.current_page_item a { color: #ed8137; }
#et-top-navigation #top-menu .menu-item-has-children>a:first-child { padding-right: 17px; }
#et-top-navigation #top-menu .menu-item-has-children>a:first-child:after { top: 50%; transform: translateY(-50%); }
#et-top-navigation #top-menu li ul { padding: 6px 0; background-color: #6a2d75; left: 0px; }
#et-top-navigation #top-menu li ul li { width: 100%; padding: 0px 0px; line-height: normal; }
#et-top-navigation #top-menu li ul li a { width: 100%; padding: 10px 14px; }
.responsive-menu-open #page-container:before { content: ""; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); position: fixed; z-index: 9999; }

/* Slider */
.rev_slider li.tp-revslider-slidesli:nth-child(1) a { color: #000000; font-weight: 500; text-decoration: underline; }
.rev_slider li.tp-revslider-slidesli:nth-child(2) a { color: #009ef2; text-decoration: underline; }
.rev_slider li.tp-revslider-slidesli:nth-child(3) a { color: #6a2d75; text-decoration: underline; }

/* Our Programs */
#our_programs {}
#our_programs .program { float: left; width: auto; margin: 0 14px; }
#our_programs .program .et_pb_main_blurb_image { margin-bottom: 25px; }
#our_programs .program .et_pb_main_blurb_image img { height: 52px; filter: brightness(0); -webkit-filter: brightness(0); }
#our_programs .program:hover .et_pb_main_blurb_image img { filter: brightness(1); -webkit-filter: brightness(1); }
#our_programs .program h4 { position: relative; padding-bottom: 25px; text-align: center; }
#our_programs .program:hover h4:after { content: ""; position: absolute; bottom: 0; left: 14%; width: 72%; border-bottom: 4px solid #ea148c; }


/* Footer Customize */
#main-footer { padding: 0 40px; }
#main-footer .container { width: 100% !important; max-width: 100% !important; }
#footer-widgets { padding-top: 5%; }
#footer-widgets .footer-widget { margin-bottom: 4%; color: #000; }
#footer-widgets .footer-widget:nth-child(1) { width: 32.666%; }
#footer-widgets .footer-widget:nth-child(2) { width: 32.666%; }
#footer-widgets .footer-widget:nth-child(3) { width: 23.666%; }
#footer-widgets .footer-widget a { color: #000000; text-decoration: underline; }
#footer-widgets .footer-widget a:hover { color: #000000; text-decoration: none; }
#footer-widgets .footer-widget .et_pb_widget { float: none; margin-bottom: 20px; }
#footer-widgets .footer-widget .et_pb_widget:last-child { margin-bottom: 0 !important; }
#footer-widgets .footer-widget .icons a { margin-left: 13px; }
#footer-widgets .footer-widget .icons img { vertical-align: middle; }
#footer-widgets .footer-widget .et_pb_widget h4 { padding-bottom: 15px; font-size: 18px; color: #000000; font-weight: 700; }
#footer-widgets .footer-widget ul li { padding: 0 0 7px 0; margin: 0; }
#footer-widgets .footer-widget ul li:before { content: none; }
#footer-widgets .footer-widget ul li a { font-size: 16px; color: #000000; font-weight: 400; }
#footer-widgets .footer-widget ul li a:hover { color: #000000; text-decoration: underline; }

/* contact form 7 */
.wpcf7-form-control-wrap { width: 100%; float: left; }
body div.wpcf7-response-output { float: left; width: 100%; padding: 0 10px; margin: 10px 0 0 0; box-sizing: border-box; border: none; color: #333; text-align: center; }
body span.wpcf7-not-valid-tip { position: absolute; top: 12px; right: 7px; font-size: 12px; white-space: nowrap; }
body .wpcf7-not-valid {	border-color: #f00 !important; }


/*----------------- Inner pages -----------------*/
hr { padding: 0; margin: 20px 0 35px 0; border: 0; border-bottom: 1px dashed #999; }
.clear-left { clear: left; }
.float-right { float: right; }
iframe { vertical-align: top; }
#innercont {}
#innercont h1 { padding-bottom: 0; }
#innercont a:hover { color: #53addd !important; }
#innercont table { background-color: #efeff1; }
#innercont table tr td { border-top: 1px solid #fff; color: #2c032c; }
#innercont table tr:first-child td { border-top: none; }
#inner {}
#inner h1 { padding-bottom: 10px; }
#inner a:hover { color: #000000 !important; }
#main-content { background-color: #f6f6f6; }
#main-content .container { padding-top: 0px; }
#main-content #content-area { width: 90%; max-width: 1200px; margin: auto; padding-top: 58px; padding-bottom: 58px; }
#left-area { width: 66.333%; padding-bottom: 0px; padding-right: 0% !important; margin-right: 4%; }
#sidebar { width: 29.666%; padding-bottom: 0px; }

/* blog page */
#left-area article { float: left; width: 100%; padding: 15px; margin-bottom: 30px; background-color: #ffffff; }
#left-area article:last-of-type { margin-bottom: 0px; }
#left-area article .entry-featured-image-url { float: left; width: 41%; margin-bottom: 0px; }
#left-area article .entry-featured-image-url img { width: 100%; }
#left-area article .content { float: right; width: 56%; }
#left-area article h2 { padding-bottom: 15px; font-size: 18px; font-weight: 700; line-height: 23px; }
#left-area article .post-meta { padding-bottom: 10px; margin-bottom: 0px; font-size: 14px; color: #999; line-height: 20px; }
#left-area article .post-meta i { padding-right: 5px; display: inline-block; padding-top: 2px; vertical-align: top; line-height: 0; }
#left-area article .post-meta i.user { color: #ea148c; }
#left-area article .post-meta span { padding-right: 10px; }
#left-area article .post-meta a { color: #333; }
#left-area article .post-meta a:hover { color: #ea148c; }
#left-area article p { font-size: 14px; line-height: 20px; }
#left-area .pagination { padding-top: 20px; }

.single #content-area #left-area article .entry-content { padding-top: 0px; }
.single #content-area #left-area article .comment-reply-link { color: #ffffff; }
.single #content-area #left-area article .comment-form { margin: 0 0px; }
.single #content-area #left-area article .submit { color: #ffffff; }

/* Sidebar */
.sidebar { padding-left: 0px !important; }
.sidebar .et_pb_widget { padding: 15px; margin-bottom: 30px !important; background-color: #ffffff; }
.sidebar .et_pb_widget:last-child { margin-bottom: 0px !important; }
.sidebar .et_pb_widget .widget-title { display: flex; flex-flow: row nowrap; padding-bottom: 15px; align-items: center; }
.sidebar .et_pb_widget .widget-title:before, .sidebar .et_pb_widget .widget-title:after { display: inline-block; content: " "; -webkit-flex: 1 0; -ms-flex: 1 0; flex: 1 0; background-color: rgba(0,0,0,0.15); height: 1px; }
.sidebar .et_pb_widget .widget-title h4 { padding: 0 10px; font-size: 16px; font-weight: 700; text-transform: uppercase; }
.sidebar .et_pb_widget .screen-reader-text { display: none; }
.sidebar .et_pb_widget ul { padding: 0; margin: 0; list-style-type: none; }
.sidebar .et_pb_widget ul li { display: inline-block; width: auto; margin: 0 2px 5px 0; }
.sidebar .et_pb_widget ul li a { display: block; padding: 2px 10px; background-color: #f4f4f4; color: #999; }
.sidebar .et_pb_widget ul li a:hover { background-color: #ea148c; color: #fff; }
.sidebar .et_pb_widget .mailpoet_form p { padding-bottom: 10px; font-size: 13px; line-height: 17px !important; }
.sidebar .et_pb_widget .mailpoet_form p:last-of-type { padding-bottom: 0px; }
.sidebar .et_pb_widget .mailpoet_form .mailpoet_text { width: 100% !important; padding: 10px; border: 1px solid #EEE; color: #333333; }
.sidebar .et_pb_widget .mailpoet_form ul li { display: block; margin: 7px 0 0 0; }
.sidebar .et_pb_widget .mailpoet_form .mailpoet_submit { width: 100%; padding: 7px 10px; background-color: #ea148c; border: none; color: #fff; font-weight: 700; text-transform: uppercase; cursor: pointer; }

/* Single Post */
.breadcrumbs { padding-bottom: 15px; }
.breadcrumbs span { font-size: 14px; color: #333333; }
.breadcrumbs a.home { color: #ea148c; }
.breadcrumbs a { color: #333333; }
.breadcrumbs a:hover { color: #ea148c; }
.single-post #left-area article h1 { padding-bottom: 15px; font-size: 27px; font-weight: 700; line-height: 35px; }
.single-post #left-area article .post-meta { padding-bottom: 17px; }
.single-post #left-area article .post-meta a { color: #999; }
.single-post #left-area article .post-meta a:hover { color: #ea148c; }
.single-post #left-area article .entry-featured-image-url { float: none; width: 100%; margin-bottom: 20px; }
#comment-wrap h1 { font-size: 30px; font-weight: 600; text-transform: capitalize; }
#comment-wrap .comment-reply-link { font-size: 15px; color: #ffffff; font-weight: 600; }
#comment-wrap h3 { font-size: 30px; font-weight: 600; }
#comment-wrap h3 small { display: inline; text-transform: capitalize; }
#comment-wrap h3 small a { color: #f27c4c; }
#comment-wrap h3 small a:hover { color: #000000; }
#comment-wrap .form-submit .et_pb_button { font-size: 18px; color: #ffffff; font-weight: 600; }

.dpsp-share-text { margin: 10px 0; text-transform: uppercase; }
#dpsp-content-bottom { margin-top: 0px; }
.related_posts_by_taxonomy { padding-top: 25px; }
.related_posts_by_taxonomy .widget-title { display: flex; flex-flow: row nowrap; padding-bottom: 15px; align-items: center; }
.related_posts_by_taxonomy .widget-title:before, .related_posts_by_taxonomy .widget-title:after { display: inline-block; content: " "; -webkit-flex: 1 0; -ms-flex: 1 0; flex: 1 0; background-color: rgba(0,0,0,0.15); height: 1px; }
.related_posts_by_taxonomy .widget-title h4 { padding: 1px 10px 0 10px; font-size: 16px; font-weight: 700; text-transform: uppercase; }
.related_posts_by_taxonomy .gallery-item { width: 30.63% !important; margin: 10px 4% 0 0 !important; }
.related_posts_by_taxonomy .gallery-item:last-of-type { margin-right: 0 !important; }
.related_posts_by_taxonomy .gallery-item a, .related_posts_by_taxonomy .gallery-item .gallery-caption { width: 100%; color: #333; line-height: 20px; text-align: left; }
.related_posts_by_taxonomy .gallery-item a:hover { color: #ea148c; }
.related_posts_by_taxonomy .gallery-item a img { margin-bottom: 10px; border: none !important; vertical-align: top; }

.wp-pagenavi { margin-bottom: 0px; padding-top: 30px; border-top: none; text-align: left; }
.wp-pagenavi a, .wp-pagenavi span { margin: 0 6px 0 0; padding: 9px 13px; border: 1px solid #dbdbdb !important; color: #000; font-weight: 700 !important; }
.wp-pagenavi a:hover, .wp-pagenavi span.current { background-color: #fff; color: #000 !important; }
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink { color: #000 !important; }

/* contact-us */
form { /*margin: 0 -10px;*/ }
form:after, form:before { content: ""; display: table; clear: both; }
form .form-field { float: left; width: 100%; padding: 0 0px; margin-bottom: 20px; box-sizing: border-box; border: none; }
form .form-field .wpcf7-form-control { width: 100%; height: 50px; padding: 10px 15px; background-color: #efeff1; border: 1px solid #7a617b; font-size: 15px; color: #666666; font-weight: 400; vertical-align: top; }
form .form-field .wpcf7-form-control::-webkit-input-placeholder { font-family: "Questrial"; color: #666666 !important; }
form .form-field textarea.wpcf7-form-control { height: auto; resize: none; }
form .form-field .wpcf7-recaptcha { height: auto; padding: 0px 0px; background-color: transparent; border: none; }
form .form-field .wpcf7-recaptcha + span > span.wpcf7-not-valid-tip  { position: static; }
form.wpcf7-form .submit { float: left; width: 100%; height: auto; padding: 17px 20px; margin: 0 0 0 0px; border: none; background: #00afec; border: 1px solid #1a4879; font-size: 17px; color: #ffffff; font-weight: 700; line-height: 15px; text-align: center; cursor: pointer; }
form.wpcf7-form .submit:hover { background: #1a4879; color: #ffffff; }

/* woocommerce */
.woocommerce .woocommerce-message a.button { background: #ffffff; color: #ed8137; }
.woocommerce .woocommerce-message a:hover.button { background: #ffe2cf !important; color: #ed8137; }
.woocommerce div.product .product_title { font-size: 25px; }
.woocommerce div.product p.price span { font-size: 22px !important; }
.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover { padding: 9px 1em !important; font-family: "Questrial"; font-weight: 700; }
.woocommerce div.product div.images.woocommerce-product-gallery { margin-bottom: 2em; }
.woocommerce #review_form #respond p.form-submit input { font-family: "Questrial"; font-weight: 700; background: #00afec !important; }
.woocommerce #review_form #respond p.form-submit input:hover { background: #1a4879 !important; }
.woocommerce ul.products li.product .woocommerce-loop-product__title { font-size: 19px !important; line-height: 23px; }
.woocommerce table.cart td.actions .coupon input.button { padding: 9px 1em !important; font-family: "Questrial"; font-weight: 700; }
.woocommerce table.cart td.actions button.button { padding: 9px 1em !important; font-family: "Questrial"; font-weight: 700; }
.woocommerce .cart-collaterals .cart_totals .wc-proceed-to-checkout .checkout-button { font-family: "Questrial"; font-weight: 700; }
.woocommerce h3#order_review_heading { margin-top: 30px; }
.woocommerce #payment #place_order { font-family: "Questrial"; font-weight: 700; }


/* #Additional - Large Screens beyond 1280px
================================================== */
@media only screen and (min-width: 1024px) and (max-width: 1366px) {

/* Header */


/* Footer Customize */


}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#page-container { width: 100% !important; max-width: 100% !important; }
#main-header { width: 100% !important; max-width: 100% !important; }
.container { width: 100% !important; max-width: 100% !important; }

/* Header */
#top-bar { display: none; }
#logo { max-width: 86% !important; }

/* Our Programs */
#our_programs { text-align: center; }
#our_programs h1 { padding-bottom: 0; }
#our_programs .program { float: none; display: inline-block; width: 30%; margin: 0 10px; margin-bottom: 30px; }
#our_programs .program .et_pb_main_blurb_image { margin-bottom: 15px; }
#our_programs .program h4 { padding-bottom: 15px; }
#our_programs .program:hover h4:after { left: 25%; width: 50%; }

/* Footer Customize */
#footer-widgets { padding-top: 6%; padding-bottom: 4%; }
#footer-widgets .footer-widget { margin-bottom: 5% !important; }
#footer-widgets .footer-widget:nth-child(1) { width: 100% !important; margin-right: 0 !important; text-align: center; }
#footer-widgets .footer-widget:nth-child(2) { width: 46.25% !important; margin-right: 7.5% !important; }
#footer-widgets .footer-widget:nth-child(3) { width: 46.25% !important; margin-right: 0 !important; }

/*----------------- Inner pages -----------------*/
#left-area { float: left !important; width: 100% !important; }
#sidebar { float: left !important; width: 100% !important; padding-top: 20px; }
/* blog page */


}

/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

#page-container { width: 100% !important; max-width: 100% !important; }
#main-header { width: 100% !important; max-width: 100% !important; overflow: hidden; }
.container { width: 100% !important; max-width: 100% !important; }

/* Header */
button#responsive-menu-button { top: 32px; }
#top-bar { display: none; }
#logo { max-width: 154% !important; margin-left: -35%; }

/* Our Programs */
#our_programs { text-align: center; }
#our_programs h1 { padding-bottom: 0; }
#our_programs .program { float: none; display: inline-block; width: 100%; margin: 0 0px; margin-bottom: 30px; }
#our_programs .program .et_pb_main_blurb_image { margin-bottom: 15px; }
#our_programs .program h4 { padding-bottom: 15px; }
#our_programs .program:hover h4:after { left: 35%; width: 30%; }

/* Footer Customize */
#main-footer { padding: 0 20px; }
#footer-widgets { padding-top: 12%; padding-bottom: 0%; }
#footer-widgets .footer-widget .et_pb_widget { margin-bottom: 10px !important; }

/*----------------- Inner pages -----------------*/
#left-area { float: left !important; width: 100% !important; }
#sidebar { float: left !important; width: 100% !important; padding-top: 20px; }
/* blog page */
#left-area article .entry-featured-image-url { width: 100%; margin-bottom: 15px; }
#left-area article .content { width: 100%; }

}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}